@charset "utf-8";
/*------------------------------------------------------------
	index.html
------------------------------------------------------------*/
.pageTitle {
	background: url(../img/feature/page_title_bg.jpg) no-repeat center top;
}

#conts {
	padding-top: 8px;
}

#conts p span {
	display: block;
}

#conts .inner {
	margin: 0 0 57px 14px;
	padding-bottom: 56px;
	border-bottom: 1px solid #E6E6E6;
}

#conts .inner .photoBox {
	margin: 0 0 0 45px;
	float: right;
}

#conts .inner .photoBox01 img {
	margin-top: -65px;
	position: relative;
}

#conts .inner .textBox p {
	margin-bottom: 24px;
	font-size: 13px;
	line-height: 1.7;
}

#conts .inner01 {
	padding-bottom: 48px;
}

#conts .inner01 .photoBox img {
	margin-top: -13px;
	position: relative;
}

#conts .inner02 {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: none;
}

#conts .inner02 .photoBox {
	margin-left: 10px;
}

#conts .headLine04 {
	margin: 0 0 38px 15px;
	font-size: 26px;
	font-weight: normal;
	color: #FF488A;
}

@media all and (min-width: 0) and (max-width: 736px) {
	.pageTitle {
		background: url(../img/feature/sp_page_title_bg.jpg) no-repeat left top;
		background-size: 100% 100%;
	}

	.pageTitle h2 img {
		width: 119px;
	}

	#conts {
		padding: 0;
	}

	#conts p span {
		display: inline;
	}

	#conts .inner {
		margin: 0 0 29px;
		padding-bottom: 35px;
	}

	#conts .inner .photoBox {
		padding-left: 10px;
		margin: 0 auto 18px;
		width: 54%;
		float: none;
	}

	#conts .inner .photoBox img {
		width: 100%;
	}

	#conts .inner .photoBox01 img {
		margin: 0;
	}

	#conts .inner .textBox {
		width: auto;
		float: none;
	}

	#conts .inner .textBox p {
		margin-bottom: 20px;
		line-height: 1.5;
		font-size: 12px;
	}

	#conts .inner01 .photoBox {
		padding: 0;
		margin-bottom: 25px;
	}

	#conts .inner01 .photoBox img {
		margin: 0;
	}

	#conts .inner02 {
		padding: 0;
		margin: 0;
	}

	#conts .inner02 .photoBox {
		padding: 0;
		width: 42%;
	}

	#conts .headLine04 {
		margin: 0 auto 20px;
		width: 74%;
		font-size: 20px;
	}

	#conts .headLine04 img {
		width: 100%;
	}

	#conts .h3Ttl01 {
		margin-bottom: 21px;
		width: 77%;
	}

	#conts .h3Ttl02 {
		margin-bottom: 30px;
		width: 77%;
	}
}